Subject: Re: bug#47234: 28.0.50; frame-inner-height fails without window system on tab-bar-height

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Mar 2021 10:22:00 +0200

> Cc: [email-masked], [email-masked], [email-masked]
> From: martin rudalics <[email-masked]>
> Date: Fri, 19 Mar 2021 09:14:50 +0100
> 
>  >> Then it's best to revert the frame.el part of 6c5ddf0e0b.
>  >
>  > Ugh!
> 
> My apologies.  I didn't expect anyone to care about this.

I care because this change, which was made 1.5 months ago, popped up
just hours after I made RC1, which I hoped could become Emacs 27.2.
Murphy's law in its finest, I guess.